.pageNotFound{
    border: none;
    width: 500px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    color: aliceblue;
    transform: translate(-50%,-50%);
    background: rgb(188, 11, 11);
    
}